<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Jegyzés',
	'Ezzel előjegyezhetsz egy IMAP mappát a távoli levelezőserveren.  Ez hasznos arra, hogy kategórizáld az üzeneteidet és tárold őket különböző mappákban.  Hogy ezt használni tudjad szükséged van egy server oldali alkalmazásra pl.: procmail vagy maildrop.  További információkért fordulj a levelezőserver adminisztrátorához.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Lemondás',
	'Ezzel lemondhatsz egy IMAP mappát a távoli levelezőserveren.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Létrehozás',
	'Ezzel létrehozhatsz egy új IMAP mappát a távoli levelezőserveren.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Átnevezés',
	'Ezzel átnevezhetsz egy már meglévő IMAP mappát a távoli levelezőserveren.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Törlés',
	'Ezzel törölhetsz egy már meglévő IMAP mappát a távoli levelezőserveren.'
);
?>
